.v-footer {
    background-color: $dark-black !important;
    font-family: $font-metropolis-regular;
    font-size: 12px;
    position: unset !important;

    a {
        text-decoration: none;
        color: inherit;
    }

    .footer-title {
        color: $grey;
    }

    .address-container {
        padding-top: 10px;
    }

    ul {
        padding: 0 !important;

        li {
            display: inline;
            margin-right: 10px;
            margin-left: 0;
        }
    }

    @media (min-width: 420px) {
        .mobile-footer {
            display: none;
        }

        .desktop-footer {
            display: block;
        }

        .mobile-logo {
            display: none;
        }
    }

    @media (max-width: 420px) {
        font-size: 10px;

        ul li {
            font-size: 10px;
        }

        .mobile-footer {
            display: block;
        }

        .desktop-footer {
            display: none;
        }

        .mobile-logo {
            display: flex;
            align-items: center;
        }
    }
}
